KLA11364
OSI vulnerability in KeePass
Updated: 04/11/2019
Detect date
?
12/07/2017
Severity
?
Critical
Description

Unspecified vulnerability was found in KeePass. Malicious users can exploit this vulnerability remotely via inadvertently decrypting certain database entries into memory to obtain sensetive information.

Affected products

KeePass version 1.32

Solution

Update to latest version
KeePass

Impacts
?
OSI 
[?]
CVE-IDS
?
CVE-2017-10000667.5Critical